### Method

# Gtk Gesturehandles_sequence

#### Declaration [src]

    gboolean
    gtk_gesture_handles_sequence (
      GtkGesture* gesture,
      GdkEventSequence* sequence
    )

#### Description [src]

Returns `TRUE` if `gesture` is currently handling events corresponding to `sequence`.

#### Parameters

`sequence`

  Type: `GdkEventSequence`

  A `GdkEventSequence`

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `gesture` is handling `sequence`, `FALSE` otherwise.